/*@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=ab43d257-5486-4207-89b0-eaf0daf6b2b0");*/
@font-face{
font-family:"HelveticaNeueW01-57Cn";
src:url("https://jftt.jacobs.com/Fonts/ecaa98fe-425a-42de-846b-c235f0dbc449.eot?#iefix");
src:url("https://jftt.jacobs.com/Fonts/ecaa98fe-425a-42de-846b-c235f0dbc449.eot?#iefix") format("eot"),url("https://jftt.jacobs.com/Fonts/842088d0-1ae2-40d0-8561-3c95761ba7a6.woff") format("woff"),url("https://jftt.jacobs.com/Fonts/c74505d5-13e8-47ed-94a8-630aab4da3e6.ttf") format("truetype"),url("https://jftt.jacobs.com/Fonts/6cd480d1-47d0-48b4-86bd-283db2cb9235.svg#6cd480d1-47d0-48b4-86bd-283db2cb9235") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-67MdCn 692710";
src:url("https://jftt.jacobs.com/Fonts/3a605871-b94d-4161-a394-bb2cfc975df7.eot?#iefix");
src:url("https://jftt.jacobs.com/Fonts/3a605871-b94d-4161-a394-bb2cfc975df7.eot?#iefix") format("eot"),url("https://jftt.jacobs.com/Fonts/aef05e22-e1d4-4e59-bc2e-a71c13c26cca.woff") format("woff"),url("https://jftt.jacobs.com/Fonts/b785b1cf-24fa-44c9-8c93-d8e2d6912c47.ttf") format("truetype"),url("https://jftt.jacobs.com/Fonts/5ab0c585-fb4b-43d9-abb0-b92f452b1284.svg#5ab0c585-fb4b-43d9-abb0-b92f452b1284") format("svg");
}

* {font-family:"HelveticaNeueW01-57Cn",verdana,arial,sans-serif;} 
body {font-size:11pt;color:#222;padding:0;margin:0;background-color: #f2f2f2; }
form {padding:0;margin:0;} 
fieldset {width:620px;border:1px solid #3e7cb5;margin:0 10px;padding:0 5px 18px 5px; font-size:11pt;}
table {margin:0;padding:0;}
legend {font-size:16pt;font-weight:bold;color: #666666}

a.{color:#c00;text-decoration:none;font-size:11pt}
a:hover{text-decoration:underline;}

a.faqLink{color:#0d4c85;text-decoration:none;margin:0;padding:0;font-size:11pt}
a.faqLink:hover{text-decoration:none;}

.contactLink {float:right;margin:4px 5px 0 0;font-size:11pt;}
.emailGrid {color:#222222;margin-left:3px;width:640px;border:0;}
.emailList {font-weight:normal;font-size:11pt;width:660px;padding:2px 10px 2px 3px;background:#fff;}
.emailListRemove {font-weight:normal;text-align:right;font-size:11pt;width:55px;padding:2px 0;text-align:center;}
.emailListSize {font-weight:normal;font-size:11pt;width:620px;padding:2px 10px 2px 3px;background:#fff;text-align:right;}

.error {font-weight:normal;font-size:11pt;color:#c00;padding:2px 0 2px 8px;}
.errorAlert {text-align:center;font-weight:normal;font-size:11pt;color:#c00;margin:8px 0;}

.genErrorAlert {margin:10px;padding:5px 10px;text-align:center;font-weight:normal;font-size:11pt;color:#c00;}
.faqLink {float:left;color:#0d4c85;font-weight:bold;margin:4px 0 3px 11px; display:none}
.faqContent {clear:both;width:610px;border:1px solid #3e7cb5;padding:10px;margin-left:10px;}
.faqList {margin:0 0 0 20px;font-size:11pt;}
.faqList li {line-height:11pt;padding-bottom:4px;}
.fileUpload {width:400px;margin:0 5px 7px 12px ;}
.finishUpload {font-size:11pt;padding:5px;}
.FTTWrapper {width:640px;}
.grayBar {margin:0;padding:3px 0 0 8px;height:18px; font-size: 11pt; /* font:11pt/11pt verdana,arial,sans-serif; */ color:#fff;font-weight:bold;}
.inputCell{padding:0 0 8px 8px; }
.inputCellText{padding:1px 0 0 8px;font-size:11pt;color:#252525;}
.introduction {width:640px;font-size:15pt;padding:8px 12px;line-height:17pt; }
.instructions {width:640px;font-size:10pt;padding:8px 12px;}
.next {text-align: right; }
.previous {text-align: right;}
.pageStep{width:640px;text-align:right;padding:2px 0 0 0;font-size:11pt; font-weight:bolder; }
.processUpload {width:512px;text-align:right;padding-right:15px;font-weight:bold;font-size:11pt;color:#0d4c85;}
.processing {text-align:right;padding-right:16px;font-weight:bold;font-size:11pt;color:#0d4c85;}
.requiredText {font-weight:normal;font-size:11pt;color:#c00;padding-left:8px;padding-top:5px;}
.ruleDivider {margin:5px 0 5px 8px;border-bottom:1px solid #ccc;}
.textInput {width:480px;font-size: 11pt;padding:2px 2px;}
.textInputEmail {width:480px;font-size:11pt;padding:2px;}
.textLabel {font-size:11pt;color:#222;}
.generalText {font-size:11pt;}

.report {margin: 2px 2px 2px 10px; }

.links { margin: 2px 2px 2px 10px; width: 700px; vertical-align: middle;}
.report-link { float: right; }
.guide-link { float: left; margin-right: 6px; }
.report-link-img { vertical-align: middle; border-style: none; outline: none; }
.guide-link-img { vertical-align: middle; border-style: none; outline: none;}


.div.displayActivity {BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px}
TABLE.userActivity TH  {BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px}
TABLE.userActivity { border-collapse: collapse; color: #222222; margin-left: 3px; width: 512px; border: 0; }


.addMoreFiles {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px; TEXT-ALIGN: right
}
.appTitle 
{
    font-size: 11pt; font-weight: bold; COLOR: #222;
}
.appTitleBar {
	background-color: #ceeafb; /*#94afc1*/ height: 18px; padding: 2px 0 2px 10px; border-top: 2px solid #94afc1; /*#e9eef4*/  /*#ceeafb*/
}


.FTTWrapper {
	WIDTH: 680px;
}

.header {
	background-color: #00529c;
}
.headerLogo {
	padding: 8px 7px 6px 10px;
}
.headerRight {
	text-align: right; padding: 12px 6px 0 0;
}
.headerRight a, .headerRight a:visited, .headerRight a:hover {
	color: #fff;
}
.requiredText {
	PADDING-LEFT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #c00; PADDING-TOP: 5px
}
.resultsText {
	font-size: 11pt; /* font-family: verdana,arial,sans-serif; */ margin: 5px;
}	
.ruleDivider {
	MARGIN: 5px 0px 5px 8px; BORDER-BOTTOM: #ccc 1px solid
}
.textInput {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 11pt; PADDING-BOTTOM: 2px; WIDTH: 350px; PADDING-TOP: 2px
}
.textLabel {
	FONT-SIZE: 11pt; COLOR: #222
}